<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyWall</product>
	<model>ZyWall100</model>
	<version>3.52(WB.4)</version>
	<date>03/24/2004</date>
</firmware>